Subject: RE:Please contact the customer - Delivered to Wrong Location/LAD #Ref 20241213003224769
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 13 Dec 2024 14:29:32 -0800

Hello Niesha / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012704039944 and PO 108934132571475.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770508742750.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Niesha Joshua

Customer Order Number: 200012704039944

Purchase Order No: 108934132571475

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Mi Zone Full/Queen Teal Leopard Print Kids Comforter Set 4 Piece Polka Dot Dorm Bedding Sets with Matching Sham and Decor Pillow/44802475

Agent message:   Dear seller, good day
customer has not received the item, kindly contact the customer as soon as possible to give him/her the details on the order, thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team